FlymeTools

Работает только на FlymeOS 5/6-ой версии
Модуль для Xposed, выполняющий основные функции GravityBox (модифицировать статус бар, смартбар, лаунчер), для FlymeOS.
Для работы модуля необходим Xposed Framework.
Информация
Добавлен: 08.11.2017 13:24:01
Платформа: Android 4.x, Android 5.x, Android 6.х, Android 7.х
Разработчик: Му Джин
Язык интерфейса: Русский, Английский
Нужен ROOT: Да
Добавил: Михаил Королёв
Скачать
.
.
Скриншоты

Комментарии

Этот файл пока никто не комментировал
{{ comment.user }} {{ comment.date }}
Для комментирования необходимо войти на сайт
Вернуться в раздел